/* @override 
	http://sydneyweekender.businesscatalyst.com/stylesheets/mystyles.css
	http://www.sydneyweekender.com.au/stylesheets/mystyles.css */

/* line 12, ../sass/mystyles.scss */
body {
  background-color: #e8f1f1;
	/*background: url(/images/swe-images/swe-bg-2.jpg) fixed 50% 25% no-repeat;*/
}

/* gracfeul slider laoding */
#featured { background: url(spinner.gif) center center #f4f4f4 no-repeat; height: 300px; }
#featured img { display: none; }

#featured.orbit { background: none; }
#featured.orbit img { display: block; }
/* line 18, ../sass/mystyles.scss */
.middle-content {
  background-color: white;
  min-height: 450px;
  
}
.fouc {
display: none;
}

/* line 24, ../sass/mystyles.scss */
.middle-content .mid-col {
  background-color: #fafae8;
  border-left: 1px solid #b6c0af;
  border-right: 1px solid #b6c0af;
  min-height: 450px;
}
/* line 32, ../sass/mystyles.scss */
.middle-content h4 {
  color: #8fa896;
  text-align: center;
}
/* line 38, ../sass/mystyles.scss */
.middle-content img {
  padding: 8px;
  border: 2px #ff941b solid;
}

.mid-content-ad {
 max-height: 100px;   
  
    margin: 8px;
    
}

div.twelve.columns.main-nav {
	background-color: #ff941a;
}

ul#webapp15354pagination.pagination.webapp {
	display: none;
}

.white-text {
	color: #fff;
}

/* line 45, ../sass/mystyles.scss */
.second-band {
  color: white;
  background-color: #b6c0af;
}
/* line 51, ../sass/mystyles.scss */
.second-band h4 {
  color: #fafae8;
}

table.photogalleryTable {
	background-color: #fff;
}

td.photogalleryItem {
	background-color: #fff;
}

/* line 58, ../sass/mystyles.scss */
.third-band {
  background-color: #fafae8;
}
/* line 62, ../sass/mystyles.scss */
.third-band h4 {
  color: #8fa896;
}

/* line 67, ../sass/mystyles.scss */
.slider {
  background-color: white;
  box-shadow: 0px 3px 5px #444;
}

/* line 72, ../sass/mystyles.scss */
.spacer {
  height: 20px;
  background-image: url(images/swe-images/banner_bottom_shadow.png);
  background-repeat: no-repeat;
}

/* line 78, ../sass/mystyles.scss */
.top-margin {
  margin-top: 10px;
}

/* line 83, ../sass/mystyles.scss */
/*div.video-wrapper {
  width: 100%;
  height: 100%;
  max-width: 600px;
  display: block;
  margin-bottom: 20px;
}*/

/* line 91, ../sass/mystyles.scss */
div.row.bgcolour {
  background-color: #fff;
}
ul#webapp19248pagination.pagination.webapp {
	display: none;
}

.bgcolour {
  background-color: #fff;
}


/* line 96, ../sass/mystyles.scss */
div.flex-video {
  margin: 20px 0px;
}

/* line 100, ../sass/mystyles.scss */
h1 {
  color: #8fa896;
}

h2 {
  color: #8fa896;
  margin-left: 0px;
  line-height: 1em;
}

/* line 104, ../sass/mystyles.scss */
p.teaser-text {
  font-size: 17px;
  margin-bottom: 8px;
  color: #8fa896;
  margin-top: 10px;
}

/* line 110, ../sass/mystyles.scss */
#webapp15335pagination {
  display: none;
}

/* line 113, ../sass/mystyles.scss */
h2 a {
  color: #8fa896;
  line-height: 1em;
}

/* line 116, ../sass/mystyles.scss */
h2 a:hover {
  color: #a2d3d4;
}

/* line 119, ../sass/mystyles.scss */
img {
  display: block;
  /* width: 100%; */
}

/* line 124, ../sass/mystyles.scss */
div.announcement-list {
  line-height: 2em;
  padding: 0px;
  margin: 0x;
}

/* line 130, ../sass/mystyles.scss */
h4 a {
  font-size: 20px;
  color: #8fa896;
}

/* line 135, ../sass/mystyles.scss */
.announcement-list {
  overflow: hidden;
}

/* line 138, ../sass/mystyles.scss */
.second-band h4 {
  color: #fafae8;
  margin-top: 10px;
  border-bottom: 1px dotted #fff;
}

/* line 144, ../sass/mystyles.scss */
h4.h4news {
  border-bottom: none;
}

/* line 147, ../sass/mystyles.scss */
table tbody tr td {
  color: #666;
  padding: 9px 10px;
  vertical-align: top;
  border: none;
}

/* line 155, ../sass/mystyles.scss */
table tbody tr:nth-child(even) {
  background-color: #a4bb93;
}

/* line 159, ../sass/mystyles.scss */
table tbody tr.even,
table tbody tr.alt {
  background-color: #b6cea4;
}

/* line 163, ../sass/mystyles.scss */
.image-wrapper {
  margin-top: 10px;
  width: 100%;
}

/* line 169, ../sass/mystyles.scss */
.image-wrapper img {
  width: 100%;
padding: 0px;
border: 8px #ff941b solid;
box-shadow: 0px 3px 5px #444;
}

/* line 173, ../sass/mystyles.scss */
div.reporter-image-small {
  height: 200px;
  width: 155px;
  overflow: hidden;
}

/* line 178, ../sass/mystyles.scss */
h5 {
  color: #8fa896;
}

/* line 183, ../sass/mystyles.scss */
.bgcolour p {
  color: #555;
  font-size: 14px;
 

}



div.row.bg-grey {
	background-color: #f4f3f3;
	
}



.4-up-box {
	
	max-height: 300px;
	background-color: red;
}
/* line 187, ../sass/mystyles.scss */
div.image-wrapper a img {
  padding: 0px;
  border: 8px #ff941b solid;
  box-shadow: 0px 3px 5px #444;
}

/* line 192, ../sass/mystyles.scss */
h2.border-bottom {
  color: #8fa896;
 /* border-bottom: 2px solid #ff941b;*/
/*  margin-left: 20px;*/
  background-color: #faf8e4;
 
}

h2.bg-colour {
  color: #8fa896;
 /* border-bottom: 2px solid #ff941b;*/
/*  margin-left: 20px;*/
  background-color: #faf8e4;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
}

/* line 196, ../sass/mystyles.scss */
div.row.yellow {
  background-color: #efefde;
  border-bottom: 2px solid #8fa896;
  border-top: 2px solid #8fa896;
}

/* line 202, ../sass/mystyles.scss */
p.teaser-orange {
  color: #fff;
  background-color: #ff941b;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  padding-left: 10px;
  font-weight: 900;
}

/* line 212, ../sass/mystyles.scss */
table.webform.maxwidth {
  width: 100%;
}

/* line 215, ../sass/mystyles.scss */
div.search-button {
  margin-top: 21px;
}

/* line 218, ../sass/mystyles.scss */
.button.secondary {
  background-color: #ff941b;
  color: #fff;
  border: 1px solid #ffc75f;
}


.ad {
	
	margin-bottom: 10px;
	
}
/* line 224, ../sass/mystyles.scss */
.button.secondary:hover {
  background-color: #ffc75f;
}

/* line 228, ../sass/mystyles.scss */
div.menu-wrapper {
/*  margin-top: 21px;*/
}

/* line 232, ../sass/mystyles.scss */
.social-icons {
  margin-bottom: 12px;
}
/* line 236, ../sass/mystyles.scss */
.social-icons img {
  float: left;
  margin-right: 10px;
}

/* line 241, ../sass/mystyles.scss */
li {
  color: #666666;
}

/* line 245, ../sass/mystyles.scss */
h3 {
  color: #ff941b;
}

/* line 249, ../sass/mystyles.scss */
.top-info-wrapper h2 {
  color: #8fa896;
  font-size: 48px;
}

/* line 255, ../sass/mystyles.scss */
div.top-info-wrapper {
  overflow: hidden;
  margin-bottom: 20px;
  margin-top: 10px;
}

/* line 261, ../sass/mystyles.scss */
.padding-top {
  padding-top: 12px;
}

div.item-wrap {
	min-height: 420px ;
}

#webapp15714pagination {
	display: none;
}

/* line 264, ../sass/mystyles.scss */
.second-band h4 {
  color: #ff941b;
  margin-top: 10px;
  border-bottom: 1px dotted #fff;
  font-size: 24px;
}
/* line 271, ../sass/mystyles.scss */
div.stories-items-wrapper {
  padding: 10px;
  /*border: 1px solid #fa911a;*/
  margin-bottom: 10px;
  margin-top: 10px;
  height: 500px;
}

div.stories-items-wrapper p a.button.radius {

bottom: 30px;
position: absolute;
right: 30px;
}

div.stories-items-wrapper a.button.radius {
	bottom: 20px;
	position: absolute;
	right: 30px;
}
div.item-wrap a.button.radius.right {
	bottom: 10px;
	position: absolute;
	right: 30px;
}

.adrotator-1, .adrotator-2 {
	height: 420px;
	position: relative;
}

.bottom {
	top: 370px;
	position: absolute;
	right: 10px;
	
}

.bottom-1 {
	top: 420px;
	position: absolute;
	right: 20px;
	
}

a.button.radius.right {
/*	bottom: -45px;
	position: absolute;
	right: 30px;*/
}
/* line 279, ../sass/mystyles.scss */
.buffer {
  clear: both;
  height: 12px;
}

/* line 283, ../sass/mystyles.scss */
ul#webapp15356pagination.pagination.webapp {
  display: none;
}

/* line 287, ../sass/mystyles.scss */
ul#webapp15348pagination.pagination.webapp {
  display: none;
}

/* line 290, ../sass/mystyles.scss */
ul#webapp15352pagination.pagination.webapp {
  display: none;
}

/* line 293, ../sass/mystyles.scss */
#featured {
  background: url(spinner.gif) center center #f4f4f4 no-repeat;
  height: 300px;
}

/* line 294, ../sass/mystyles.scss */
#featured img {
  display: none;
}

/* line 296, ../sass/mystyles.scss */
#featured.orbit {
  background: none;
}

/* line 297, ../sass/mystyles.scss */
#featured.orbit img {
  display: block;
}

/* line 300, ../sass/mystyles.scss */
iframe#f8e7b8adc.fb_ltr {
  background-color: #FFF;
}

/* line 304, ../sass/mystyles.scss */
iframe#f5f3b2eb4.fb_ltr {
  background-color: #fff;
}

/* line 307, ../sass/mystyles.scss */
#simpleContained2Tab {
  padding: 0PX;
  border: none;
}

/* line 311, ../sass/mystyles.scss */
#simpleContained1Tab {
  border: none;
}

#simpleContained1Tab iframe {
	width: 280px;
}

/* line 315, ../sass/mystyles.scss */
div.row.header {
  background-color: #fff !important;
  

}

div.swe-logo-wrapper {
	margin-top: 15px;
}

div.7-logo-wrapper {
	margin-left: 20px;
}

/* line 319, ../sass/mystyles.scss */
ul.tabs-content.contained {
  background-color: #fff !important;
}

/* line 322, ../sass/mystyles.scss */
.item-wrap h2 a {
  font-size: 18px;
  line-height: 1em;
}

/* Menu */

footer.row.footer {
	 background-color: #a2d3d4;
} 

 section.content h1 {
	color: #e4862b;
}

h6 {
	 color: #ff941a;	
}

.orange {
	color: #ff941a;	
}
div#webapp_map_15335 img {
	max-width: none !important;
}

dl.tabs dd a {
  color: #6f6f6f;
  display: block;
  font-size: 11px;
  height: 40px;
  line-height: 40px;
  padding: 0px 23.8px;
}
ul.tabs-content.contained > li {
  border: solid 0 #e6e6e6;
  border-width: 0 1px 1px 1px;
 /* padding: 20px;*/
}

div.featured-image {
	position: relative;
	z-index: -1;
}

.feature-item-wrapper {
	
	position: relative;
	z-index: 0;
	
}

.featured-text-wrapper {
	position: relative;
	z-index: 100;
	
}




#featuredContent div.orbit-slide div.upper {
	position: absolute;
	z-index: 2000;
	width: 100%;
	height: 100%;
	/*background-color: black;*/
	top: 100;
}


/*#featuredContent div.orbit-slide div.upper div.upper-inner {
	position: absolute;
	z-index: 2001;
	width: 100%;
	height: 40%;
	background-color: black;
	margin-top: 60%;
	left: 0;
	opacity: .4;
}*/

#featuredContent div.orbit-slide div.upper h4 {
	position: absolute;
	top: 2%;
	left: 20px;
	/*margin-left: 20px;
	margin-top: 63%;*/
	z-index: 2005;
	color: #fff;
	background-color: #9dcdce;
	padding: 10px;
	font-size: 34px;
}

#featuredContent div.orbit-slide div.upper a.button {
	position: absolute;
top: 84%;
z-index: 2005;
left: 20px;	
}

#featuredContent div.orbit-slide div.upper p {
	position: absolute;
	top: 70%;
	left: 20px;
	z-index: 2001;
	color: #fff;
	padding: 10px;
	background-color: black;
	
	
}

#featuredContent div.orbit-slide img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	
}
ul#webapp18398pagination.pagination.webapp {
	display: none;
}

div.leaderboard-wrapper {
	margin-top: 22px;
}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
span.comp-status {
	color: #fff;
}

div.disney-wrapper {
	height: 435px;
	overflow: hidden;
	background-color: #e8e7e7;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px dotted #cebfa6;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
}

div.disney-wrapper p {
	padding: 10px;
}
.hide-slider {
	
	display: none;
	
}

.adborder {
/* border-top: 1px solid #fa911a;   */
     border-bottom: 1px solid #fa911a; 
    
}

@media only screen and (max-width: 767px){
#featuredContent div.orbit-slide div.upper a.button {
	position: absolute;
top: 68%;
z-index: 2005;
left: 20px;	
}

div.video-wrapper {
 /* width: 480px;
  /*height: 100%;*!/
  max-width: 480px;*/
  display: block;
  margin-bottom: 20px;
}


}